## estardict 0.5

=== debian/changelog ===
estardict (0.5) fremantle; urgency=low

  * Aligned to the latest Elementary snapshot (2011-11-28 elementary-0.8.0.65643)
  * Search multiple dictionaries at once
  * Ported to Maemo (also EFL libraries)
  * Support portrait and landscape orientation
  * Improved engine test application
 

 -- zeusone <zeusone@Lisa>  Mon, 26 Dec 2011 18:08:23 -0500

estardict (0.4maemo1) fremantle; urgency=low

  * Fixed bug 645210
  * Nicer first usage popup
  * Added spanish (thanks to David Garabana Barro)
  * Added galician (thanks to David Garabana Barro)
  * Updated czech (thanks to Mike Crash) 

 -- zeusone <zeusone@Lisa>  Sun, 26 Sep 2010 20:23:09 +0200

estardict (0.3) lucid; urgency=low

  * Pango rendering
  * Added russian, german, czech, turkish and ukrainian 

 -- Luca Vaudano <vaudano@gmail.com>  Fri, 13 Aug 2010 22:05:38 +0200

estardict (0.2) karmic; urgency=low

  * i18n
  * Elive package
  * Tips on startup
  * Suggested words 

 -- Luca Vaudano <vaudano@gmail.com>  Wed, 24 Mar 2010 10:54:36 +0100

estardict (0.1.1) karmic; urgency=low

  * Fix bug 535110 

 -- zeusone <vaudano@gmail.com>  Tue, 09 Mar 2010 19:24:22 +0100

estardict (0.1) unstable; urgency=low

  * Initial release
  
 -- Luca Vaudano <vaudano@gmail.com>  Tue, 10 Mar 2010 20:58:02 +0000
