=== packaging/debian/changelog ===
estardict (0.4) maverick; urgency=low

  * Fixed bug 645210
  * Nicer first usage popup
  * Added spanish (thanks to David Garabana Barro)
  * Added galician (thanks to David Garabana Barro)
  * Updated czech (thanks to Mike Crash) 

 -- zeusone <zeusone@Lisa>  Sun, 26 Sep 2010 20:23:09 +0200
