## estardict 0.5-1maemo1

=== debian/changelog ===
estardict (0.5-1maemo1) fremantle; urgency=low

  * Fix dependency with rendering engine libevas1-engines-x 

 -- zeusone <zeusone@Lisa>  Mon,  2 Jan 2012 12:30:13 -0500
