=== debian/control ===
Source: estardict
Section: user/utilities
Priority: extra
Maintainer: Luca Vaudano <vaudano@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libelementary-dev 
Standards-Version: 3.7.3
Homepage: http://www.vaudano.eu/wiki/en/estardict

Package: estardict
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libelementary-bin, libevas1-engines-x
Description: dictionary viewer
    It supports dictionaries in StarDict format.
    Features:
    * Don't convert dictionaries, use originals.
    * Phonetic sounds.
    .
    This package contains the GUI frontend and the dictionary engine.
XSBC-Bugtracker: https://bugs.launchpad.net/estardict
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
    6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0
    SU1FB9sMGBc6FMJqa8wAAA2lSURBVGje7ZnLr2XXUcZ/VWutvc99dt/bD7ed
    jl9x4piAsR1bDiAUoSAYIDFAQgoDJjBAjJiABINM4E9ggAQSEhNEMmHALJkh
    njGJFYiNjWNMlHZ3+3Xb3e17HnuvqmKw9jm+3ekmNpIDQmzp6Hafs8/a9fq+
    +qoO/P/10V1/+Z34733xpz7/swBEBH8X0T8fkX/+ryID+j/lzDvzesf35W5f
    +NxP/8zvX7v27pe6khnGkSee+iy/9Tu/B9ohKmhScOhKBoGkSk6CByRRUlZK
    KgBoUlQFFZkCA1kTmoSU2nsqoCJoCkQgiQBBErHjlf3JwSz/5p3s/L6Ifumr
    NwHIqfy2u1PNGcca21s75FLIOZNzpsuFvi90JdOXQkoKmlBVSsmoJkQU1UQE
    iAgyOdN3hVyUnJWUhKTSHNTJCZHmUDMp5aRfuFug8+1v/MHP7QGwWC621vnx
    CNna3sbMyUUAoesKRIu8haOiiEyZEWn/T0J4ECLtM5XJMSEpiAYR07/l1hc0
    pyFIKvfezYE71vRnf/E3DoX20IhApBnsLhtsjLViYSBBTs2okjIigrszPRvz
    5qSoINoeFwQIm/MQ3o+4gJzAbiCosvuhHDjX2wMi4NYelJIy29qm5IImgQD3
    QFVwD8wdEaG6YWYE7fNafROEaoF74DgR4L6OcsOEN3+JgJic9wAnMIcvP3ft
    /Ad2oM88YmZAMKwGCCHlhIcTDqLgEZg5EcEwjJg7QUzpDzwCaE7KFN3mTDPU
    Yx3hydAAW0c9wKQ5EtGy9MRDe5/+QBhoUYkzZo6ZNUNE2NnencrDUEnkJBsi
    KyWTVFFaqQRBQkgpEVNIQ4LwQFKjvqTN+nVAwlv5xBRSmbKCBO6w3aeGg83N
    /4UD147eORPhiCoa0R6YEiklEGk0qoqKYt6SrwguQdFEUp3KpJ3hEaQQIhxc
    ILUSk4ltmLLClA2ZSktotroL1LGV0Anj7+SAAh5mFwJImohopdF1pTHMVLhZ
    mzPmFaHVqlslJUVizSRrInAC2WADHEkJCGwCctJ1yUyZYJOhCJDVavXQSRvv
    5IACCfCU5DNmhqpg1qItmgii0SBg7lgY4ZBTIq/7wLpZeeASeHVEFJEA1QZk
    d5K2Im+4aXRLCBtiWv8NkQjIKa0dSOtk3Q5inRxSCc5XM2o1InxqQJlhGKdy
    0qkxtSYkolhd80iLuoVP9SDk3MjdrJ3VlYRFUN3wCfw+UY97YyiPNTsFFtB1
    +WNAmWyUu7GQgpT5/L19q7XVLKApsb2zzTBULIJxrERE43fRdpq0TF16/Xt8
    61++RcmZIMhZN46qNung5oyjYdY6vVtzgmhSpHrLoEws1IggzqwDfCcHZPPa
    vmdXVPO6gXkEdRybRMiZOhpmwWrKhggMdcTDGavx7ltXSXXJO0dHreGN9X3K
    9SAcRmuUk1JqZep+gk5jg41qrRFGBObWHT745OEttt4hA/LJh+8/H+7F3Ekp
    YWNFNZG7nureok+gqljE1KnBzLhy+RIqzYC337xKdccjWA0Dq2FgHCtDNdyD
    PGUEWtRbk4uNDnKC6kEwPQPpfv3XfvX83TKwzoKePXfmnJtnGytujllt2iUl
    3Fqd19FZCz23IGmCCMIqs75HRDi+foTVsaV/kg9OEN6aH6JECNUCoVGye7Rm
    iRNmm9JqzU+6+z9+3+HtDnwfjXrE/jAOKabOqampz729U+gEXsNBMnUwLAlb
    OXHz5g1yVzh74SFee+UlZl3mP157lU8++hmS6gbg7sawGnj++W8wf+8G+/v7
    XL9+nVQKTz3xFAeHpzFr0iMp+BhU93D3vL21vTex0LqE4nYWkvl7N7YjUJk6
    yVqElZyptdVzEmUYamtqAjduzrl6+RKnDs5Stef04SEeMBzf4O133sGmPgBB
    Lh2XX3+NmRpPPv5jfO7Zn+TZZ55mvy+8+O1vQSg26Yy8lqnN2Nxvzc5Mdurt
    GVinRGddd2ochiTSuF6nptX13QZgIjCMRkRQJHN09BbjasnXn/s6ADtd4fRu
    T9/3XPnea5w7PENoq+fVsOLBTzzKLCsumXeuvcsL3/42u7MOTU0Y+iQOzYO1
    JjOPvLuzd+5ECckdG1kp5cJqXBVVbXLYHFUl5UKobCRCtUpKherO8fUjnn76
    GcydnBQPeOPKJd49OqJPwutXLnP+/HlUmm6C4KXvvMalS9/lwtmzPP6Zx3jl
    5X+DSbmGB6JgVjFvwCYidV13eiohvRsGRHPZ92oppdxYyCoIzGZbLFYjQx0p
    KWNuVEscXzvivgv3cOXaHBXIJVFKZmf/DDeuX8eqcXzjCD1/HiIYh5FXXn6B
    cXnMM08+wanD87z1xtUps62nRMRGcou0nhARoppux8AtfUCBtFwstsdaCW8M
    xCTkdnZ2GM0xcxDoS2GxXHL05mVWJnS5yQirBgHd1jZJE6LC8vgGN65fZ9b3
    EE6RYNb3XH7jLS5dvsJLL71ISolaK9bYoxmvbOYND8g5HW7vne7uTqOak3vd
    asYbKSVkulfWI6MqJWXefOMql197mfvuOcvRm1d48YV/bkdoM+T5b/4TIbC7
    u8e5s2e59N1X+Obz30BUeeCBB+n6nveuH3H97cs8/eQTaM7s7mzzj//wN9y8
    cX2jAsyd6gY43aw/vOfee7sTekhOlpBsbW/3KeWzPtU9QK2V0weHm4alIoy1
    8vBDD5If+QQRwel7JtBN31OFn3j2WdZUbBZ8/OFElxPz1YjP9vjUY49T3VBN
    uAWPPPajqCiPlsJYmw6jshlhzZ2cy+nTp073dwXxzs5unzQdmNumA3o4ueRN
    Xa4l9WI5NEGXlPl8Sd8VtvoegGF0bs5XRARdn3EPluNISYlqhohw7eaIijDr
    C+PENBFQRodwzI2u9BMm1gDVndJ15QQObqFRUZEyWt0XGts00QZnz51nOQ70
    XUZQlsNA0mniqkZXMiVPs0M04TYMFU0JibYmCYFxmvBUWlTRJiNySpgZ5q37
    WjhdLpsOLjEN9yKnum42O9mNb8GAuSsRZTNpB7hV+n7GOFZWw4gmoXptAiyC
    lKRRXjjvLRYshxWalJwbgx3Pl1P2JlypkKapTlTaTDEJx9Y82+gz1LFtPswZ
    rLIaVmz1/endg7NbJ5vZLRkQoXO3fQQ0pxaZ6Dg4OJhqW1muBpIoEcGsL9Ta
    ZHFMkrrkvBlU1msRs6ZgU1aEtq1gmtBYbyEmvVXd2/5oMqjtiYRow87u1s7u
    1kn2vCUDpfSzlPKhVaMrpU1JDmlaYnU5t0FFhb7r2qIrZ0SULMqsFJjUZ0QD
    tJmxGttg1AigicCclOVixXy+Yr5cUa2tZNydYWjzxjCOeLQNR0ybi9L1/ckS
    ugXEud+elZy21s1Ek+A4+/un8HCGcWx7TxVmfYcQ7dDcVooRTq2GqDKOjQQs
    nExCJDWNE+spDlSV6kaaVidjbYsVb4cS4qxqbeUsoCpcvPjxe+/EQg3EuSvD
    MG7WArUaOBwcHlLdEFFmfSGAakbfFfBoIm/qHdUdneoi8NbMpJVRtQZYgHF0
    wh2dZgGrxjAMiCRKSe3ZCmGtH7gZhHDx/vvvvxuNCkS/XCwws5hpktFH3I2c
    ClatbUQ0IQKrcWwZQTcOl5zxOm5EX9Y27NdaJ2FW6UppA5K2mTqkTWRUEJSU
    2suq4XWSoUXpUkYQzp09d+FuII6t2exhjwoi4tHAVM04fXCAmZFzxqdNhAhN
    NqS2UsxJ0JRQSai0wSWpMIzW9p4p4aGsxpGSnMgZpbGdiG5AnFQZlm3Tpykx
    6zMq0wozjJTy/gkHbgExFy5cuIgHNtYJUIGK0vUdqkKYsRpGqhlJWuSHcSAi
    mM8XDJtFQFC61sAaLiolN+NUm2BzM4ZaMbfNLmmNA4dJsrRsj9VYDWPMlytS
    l+89MdzfOg+Y2/mhNgyUnFktlmhSzp07j0VL7aqO6LQfVNVpzmKzdvSYtnST
    8VmVwX3an7Y+ECIboegIDKtpIxeUXEAa61SrVBfCneoutRqn9vY+dmK1cqsW
    Wszns3EYcXMWiwVjHRlWA7OtGTeOl5vZNcJxa501olFp+0WmyWwPZxzHjWxo
    9NnOtaTkabXY1uxCXbWNnmpitDohVPB1B6+19R6cru8OTu6GMu8viePTn35s
    90cee5RhrNGXTAQslgsOT+1XnMh5LUGasGtD+KSRdL2KTJuRcC0FFG1/32/w
    WG3OyQRmVcgpM9a1hG9l7u7U6WzIoqp37QPy93/71+/GuGDWzySmQWKxnPPv
    L/9rms/nG6p09yazT/zC1uRCrNdzH+qK6fpB97m7eMgb01rRgTiZAdve3j7+
    xAOP8Ctf/CIHBwcbbr3+1qU25E+pvX2Mi/cnjI/sV8yI4OobV/nDP/rj3wWW
    wHDSAQdMUn4358IzzzzDxYsXf+AvmT/MKyJ49dVX+fJXvnL8QnOg3p6BEeTK
    fDGfVGa65csfhU0fNjilFErOQ7O1badPZmBcLldvH9885sqVK3RdtzF+/9Sp
    Juw+sGUf6F75MDcHwXK5kqc+9/lnv/q1rz23xsDJCOQL93/ql/tU/3x/bx/R
    9tFiseBP/+wvmM/nHwif8VHVkEC4s1gO8Uu/8IXHgZeA+v6OsZtRx9XHur2z
    P+513FlbI6oxHh/FB7QtfghwOBZ4UVJ+3a2G3CGt+r8FuHcLkmj28Br8X7j+
    EzUfRrAlt/44AAAAAElFTkSuQmCC
