=== packaging/debian/control ===
Source: estardict
Section: utils
Priority: extra
Maintainer: Luca Vaudano
# Elive efl-all
# Ubuntu Karmic with geexbox repository ( deb http://packages.geexbox.org/ karmic main ) libelm-dev
# Ubuntu Lucid libelementary-dev
Build-Depends: debhelper (>= 7), autotools-dev, libelm-dev | efl-all | libelementary-dev
Standards-Version: 3.7.3
Homepage: http://www.vaudano.eu/wiki/en/estardict

Package: estardict
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libelm-dev | efl-all | libelementary-bin
Description: dictionary viewer
 It supports dictionaries in StarDict format.
 Features:
  * Don't convert dictionaries, use originals.
  * Phonetic sounds.
 .
 This package contains the GUI frontend and the dictionary engine.
