## estardict 0.6-1maemo1

=== packaging/debian/changelog ===
estardict (0.5) lucid; urgency=low

  * Aligned to the latest Elementary snapshot (2011-11-28 elementary-0.8.0.65643)
  * Search multiple dictionaries at once
  * Ported to Maemo (also EFL libraries)
  * Support portrait and landscape orientation
  * Improved engine test application
 

 -- maemo <maemo@maemo-desktop>  Tue, 27 Dec 2011 01:25:51 +0000
