=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-device=N900 --enable-size-sliders

SOURCE_DIR=${CURDIR}

config.status: ${SOURCE_DIR}/configure

${SOURCE_DIR}/configure:
	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes ${SOURCE_DIR}/autogen.sh
