## estardict 0.6.1-1maemo1

=== debian/changelog ===
estardict (0.6.1-1maemo1) fremantle; urgency=low

  * Fixed desktop file
  * Fixed opening of new dictionaries
  * Improved test framework 

 -- zeusone <zeusone@Lisa>  Tue, 24 Apr 2012 17:25:41 -0400

estardict (0.6-1maemo1) fremantle; urgency=low

  * Aligned to the latest Elementary (elementary-0.8.0.68843)
  * Diversity in the source code for N900, Openmoko FreeRunner and netbook
  * Manage diacritics
  * Scale and finger size setting sliders
  * Update translations 

 -- zeusone <zeusone@Lisa>  Tue, 27 Mar 2012 05:58:27 -0400
