## estardict 0.7-1maemo1

=== debian/changelog ===
estardict (0.7-1maemo1) fremantle; urgency=low

  * Manage images in the html format dictionaries ( screenshots )
  * Performance: change the diatrics behaviour, from the search to the suggested words ( table )
  * Rework suggested word mechanism
  * New EFL release cycle 1.2.1 (June 8)
  * Fix sound dictionary
  * Update translations
  * Unit test performance ( normal case / worse case up till 10 dictionaries )
  * Optification 

 -- zeusone <zeusone@Lisa>  Thu, 19 Jul 2012 03:09:41 -0400
